.version.index /* version checker */
{
	color: #000008;
	background-color: #9C56E3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u131-4
{
	z-index: 2;
	min-height: 147px;
	background-color: transparent;
	opacity: 0.16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16)";
	filter: alpha(opacity=16);
	color: #E4E2E2;
	font-size: 80px;
	line-height: 96px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	width: 79.9%;
	left: 9.17%;
}

#u124-4
{
	z-index: 6;
	min-height: 63px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 64px;
	line-height: 77px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	width: 84.69%;
	left: 17.3%;
}

#u128
{
	z-index: 10;
	height: 83px;
	background-color: #D1B5AF;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	width: 56.25%;
	left: 5.21%;
}

.html
{
	background-color: #D1B5AF;
}

body
{
	position: relative;
	min-width: 320px;
}


